<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.153999328613</MDI>
      <MDI key="STATISTICS_MEAN">15.077034497611</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.694999694824</MDI>
      <MDI key="STATISTICS_STDDEV">9.3317743703235</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
